﻿@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,200,200italic,300,300italic,400italic,600,600italic,700,700italic,900,900italic);
body {
  font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 1.428571429;
	color: #333;
	background-color: #fff;
}
@media screen and (min-width: 768px) {
  .modal-dialog {
    width:50%;
  }
}



.page-heading {
  font-size: 35px;
}

.modal-content {
  font-size:18px;
}

.modal-header {
  color:#eeeeee;
  background: linear-gradient(135deg, rgba(25, 76, 119, 0.8), rgba(25, 76, 119, 1));
}

.modal-header > button > span {
  color:#ffffff;
}

.col-sm-4 {
  margin-bottom:20px;
}

.fa-linkedin {
  color: #0077B5;
}

.team-member,
.team-member .team-img {
  position: relative;
}

.team-member {
  overflow: hidden;
}

.team-member,
.team-member .team-img {
  position: relative;
  padding:20px 10px;
}

.team-member {
  box-shadow: 0 14px 18px 0 rgba(0, 0, 0, 0.2), 0 16px 40px 0 rgba(0, 0, 0, 0.19);
  background: linear-gradient(135deg, rgba(25, 76, 119, 0.8), rgba(25, 76, 119, 1));
  color: #eeeeee;
}

.team-hover {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: 0;
  border: 20px solid rgba(0, 0, 0, 0.1);
  background-color: rgba(255, 255, 255, 0.90);
  opacity: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.team-member:hover .team-hover .desk {
  top: 35%;
}

.team-member:hover .team-hover,
.team-member:hover .team-hover .desk,
.team-member:hover .team-hover .s-link {
  opacity: 1;
}

.team-hover .desk {
  position: absolute;
  top: 0%;
  width: 100%;
  opacity: 0;
  -webkit-transform: translateY(-35%);
  -ms-transform: translateY(-35%);
  transform: translateY(-35%);
  -webkit-transition: all 0.3s 0.2s;
  transition: all 0.3s 0.2s;
  padding: 0 5px;
}

.desk,
.desk h4,
.team-hover .s-link a {
  text-align: center;
  color: #222;
}

.team-member:hover .team-hover .s-link {
  bottom: 10%;
}

.team-member:hover .team-hover,
.team-member:hover .team-hover .desk,
.team-member:hover .team-hover .s-link {
  opacity: 1;
}

.team-hover .s-link {
  position: absolute;
  bottom: 0;
  width: 100%;
  opacity: 0;
  text-align: center;
  -webkit-transform: translateY(45%);
  -ms-transform: translateY(45%);
  transform: translateY(45%);
  -webkit-transition: all 0.3s 0.2s;
  transition: all 0.3s 0.2s;
  font-size: 35px;
}

.desk,
.desk h4,
.team-hover .s-link a {
  text-align: center;
  color: #222;
}

.team-member .s-link a {
  margin: 0 10px;
  color: #333;
  font-size: 50px;
}

team-img > img {
  width: 100%;
}